T:{Count:1b,id:"quark:ancient_log"}
T:{Count:1b,ForgeCaps:{"lhmiracleroad:punishment_cap":{attribute:{heavy:{Amount:46.0d,Name:"",Operation:0,UUID:[I;-398273478,-865320626,-1696450980,319899055]}},attributeNeed:'[{"attribute_id":"power","need_points":57}]',heavy:46.0d,recordPunishmentAttributeModifier:{}}},id:"whimsy:drangonbloodpro",tag:{Damage:0,ISB_Spells:{data:[{id:"irons_spellbooks:blood_slash",index:0,level:5,locked:0b}],maxSpells:1,mustEquip:0b,spellWheel:1b}}}
T:{Count:1b,id:"minecraft:spruce_planks"}
